.staffbox{
	background-image:url(../img/staff_bg.jpg);
	background-repeat:no-repeat;
	width:850px;
	height:414px;
	padding:22px 20px;
	margin-bottom:20px;
	}

.staff_img{
width:300px;
float:left;
border:5px solid #fff;
  -webkit-box-shadow: 0px 0px 3px 0 #786C5A; /* Safari, Chrome用 */
  -moz-box-shadow: 0px 0px 3px 0 #786C5A; /* Firefox用 */
  box-shadow: 0px 0px 3px 0 #786C5A; /* CSS3 */
}

.name_img{
	margin-top:15px;
	}

.profile_column{
width:510px;
float:right;
}

.profile_table{
width:100%;
}

.profile_table th{
width:23%;
text-align:left;
padding-top:9px;
padding-bottom:9px;
vertical-align:top;
}

.profile_table td{
width:77%;
padding-top:9px;
padding-bottom:9px;
font-size:14px;
text-align:left;
}